<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>de.ugoe.cs.quest</groupId>
  <artifactId>quest-core-usability</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>quest-core-usability</name>
  <scm>
    <url>https://quest.informatik.uni-goettingen.de/svn/quest/trunk/quest-core-usability</url>
  </scm>
  <dependencies>
    <dependency>
        <groupId>de.ugoe.cs.quest</groupId>
        <artifactId>quest-core-tasktrees</artifactId>
        <version>0.0.1-SNAPSHOT</version>
    </dependency>
  </dependencies>
  <distributionManagement>
    <snapshotRepository>
      <id>quest-snapshots</id>
      <url>https://trex.informatik.uni-goettingen.de/nexus/content/repositories/quest-snapshots</url>
    </snapshotRepository>
  </distributionManagement>
  <build>
    <plugins>
      <plugin>
        <groupId>org.jvnet.jaxb2.maven2</groupId>
        <artifactId>maven-jaxb2-plugin</artifactId>
        <version>0.8.2</version>
        <configuration>
          <generatePackage>de.ugoe.cs.quest.usability</generatePackage>
        </configuration>
        <executions>
          <execution>
            <goals>
              <goal>generate</goal>
            </goals>
          </execution>
        </executions>
      </plugin>
      <plugin>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>2.5.1</version>
        <configuration>
          <source>1.6</source>
          <target>1.6</target>
        </configuration>
      </plugin>
    </plugins>
  </build>
</project>